html {
    position: relative;
    min-height: 100%;
}

body {
    color: #737373;
    font-family: 'Lato', sans-serif;
    padding-top: 70px;
    margin-bottom: 50px;
}

.footer {
    padding-top: 5px;
    text-align: center;
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 50px;
    background-color: #F8F8F8;
    font-weight: 300;
    border-top: 1px solid #E7E7E7;
}

.tbody {
    font-weight: 300;
}

.hd {

}

.login-form {
    max-width: 330px;
    margin: 0 auto;
    padding-top: 30px;
}

.general-form {
    max-width: 660px;
}

.heading-legend {
    font-family: 'Balthazar', serif;
    color: #737373;
    font-size: 21px;
}

.form-legend {
    font-family: 'Balthazar', serif;
    color: #737373;
}

.header {
    text-align: center;
}

.bd {
}

.ft {

}

.brand {
    color: #337EB2;
    font-size: 24px;
    font-family: 'Balthazar', serif;
}

.help-block {
    color: #a94442;
}

.action-breadcrumb>li+li:before {
    content: "|";
}

textarea {
    resize: none;
    border: 1px solid #e5e5e5;
}

.horizontal-line {
    margin-bottom: 15px;
    height: 2px;
    border-bottom: 1px solid #e5e5e5;
}

.checklist-items {
    margin-top: 20px;
    margin-bottom: 20px;
}

.dashboard-h2 {
    margin-top: 5px;
}

#drop{
    border:2px dashed #aaa;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    padding:25px;
    text-align:center;
    font-size: 32px;
    font-weight: bold;
    color:#aaa;
}

/* Start by setting display:none to make this hidden.
   Then we position it in relation to the viewport window
   with position:fixed. Width, height, top and left speak
   speak for themselves. Background we set to 80% white with
   our animation centered, and no-repeating */
.modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
        url('../img/ajax-loader.gif')
        50% 50% 
        no-repeat;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .modal {
    display: block;
}

.tab-content {
    margin-top: 10px;
    margin-left: 12px;
    margin-right:12px;
}

.tab-content-action {
    margin-top:10px;
}

.bg-white {
    background-color: #ffffff;
}

.bg-gray {
    background-color: #F8F8F8;
}

.excel-table-data {
    max-height: 290px;
    overflow: scroll;
}

.import-content {
    height: 350px;
}

.timestamp {
    font-size: 12px;

}

.dashboard-element {
    cursor: pointer;
    height: 150px;
    border: 0px;
    padding: 40px;
}

.content-header {
    height: 45px;
    border-bottom: 1px solid #efefef;
    
}

.content-header-text {
    font-size: 21px;
    color: #333333;
}

.content-header-link {
    font-size: 21px;
}

.table tbody>tr>td {
    border-top: none;
}

.tags-container {
    margin-top: 20px;
    margin-bottom: 20px;
}

.tagit-new {
    width: 200px;
}

.ui-helper-hidden-accessible div {
    margin-left: 30px;
}

.disabled {
    color: #d3d3d3;
}

.ui-helper-hidden-accessible {
    display: none;
}

.navbar-brand {
    padding-top: 10px;
}

.custom-tag-class {
    height:35px;
}

.graybox {
    padding: 20px;
    background-color: #F5F5F5;
    margin-bottom: 20px;
}

.drug-view-div {
    border-bottom: 1px #E0E0E0 solid;
    margin-bottom: 10px;
    padding-bottom: 5px;
}

.drug-label {
    color: #3F51B5;
    margin-bottom: 0px;
}

.green {
    color: #77933C;
}

.cover-content {
    text-align: center;
    font-family: 'Lato', sans-serif;
}

.cover-element {
    margin: 75px auto;
}

.footer-background {
    background-color: #EBF1DE;
    padding: 10px;
}

.footer-content {
    font-size: 10px;
}

.report-thead { display: table-header-group; }
.report-tfoot { display: table-row-group; }
.report-tr { page-break-inside: avoid; }

.section-header-para {
}

.section-element {
    margin-top: 30px;
}

.section-ol li {
    margin-top: 5px;
}